module Config.Pages.Debate.Cuckery.CuckList.GaryFettke exposing (..)

import Config.Pages.Debate.Cuckery.Types exposing (..)
import Config.Helpers.Converters exposing (formatName)


cuckGaryFettke : Cuck
cuckGaryFettke =
    let
        name : String
        name =
            "Gary Fettke"
    in
    { cuckImage = formatName name
    , cuckName = name
    , cuckSocial = "https://x.com/FructoseNo"
    , cuckDodges =
        [ { dodgeLink = "https://x.com/TheNutrivore/status/1460983496524980224"
          , dodgeDescription = GhostedMe
          , dodgeProposition = commonProps.propLinoleicAcid
          , dodgeReceipts = []
          , dodgeFallacy = Just (SpecificFallacy "")
          , dodgeNicksDoxasticState = Just Belief
          , dodgeNicksDoxasticReason = SpecificPropReason commonPropReasons.propSeedOilsReason
          }
        ]
    }
