module Config.Pages.Debate.Cuckery.CuckList.KemMinnick exposing (..)

import Config.Pages.Debate.Cuckery.Types exposing (..)
import Config.Helpers.Converters exposing (formatName)


cuckKemMinnick : Cuck
cuckKemMinnick =
    let
        name : String
        name =
            "Kem Minnick"

        prop : String
        prop =
            commonProps.propSeedOils

        reason : String
        reason =
            commonPropReasons.propSeedOilsReason
    in
    { cuckImage = formatName name
    , cuckName = name
    , cuckSocial = "https://x.com/kemminnick"
    , cuckDodges =
        [ { dodgeLink = "https://x.com/kemminnick/status/1469336100300726273?s=20"
          , dodgeDescription = GhostedMe
          , dodgeProposition = prop
          , dodgeReceipts = []
          , dodgeFallacy = Just (SpecificFallacy "")
          , dodgeNicksDoxasticState = Just Belief
          , dodgeNicksDoxasticReason = SpecificPropReason reason
          }
        , { dodgeLink = "https://x.com/The_Nutrivore/status/1476990862793986052?s=20"
          , dodgeDescription = RanAway
          , dodgeProposition = prop
          , dodgeReceipts = []
          , dodgeFallacy = Just (SpecificFallacy "")
          , dodgeNicksDoxasticState = Just Belief
          , dodgeNicksDoxasticReason = SpecificPropReason reason
          }
        ]
    }
