module Config.Pages.Debate.Debate.Pages.Cucklist exposing (..)

import Config.Data.Identity
    exposing
        ( pageNames
        , url
        )
import Config.Helpers.Converters exposing (formatName)
import Config.Pages.Debate.Cuckery.Helpers exposing (cuckListNumber)
import Config.Pages.Debate.Debate.Types exposing (..)


debateCuckList =
    let
        name =
            "Cucklist"
    in
    { debateTitle = name
    , debateLink = formatName (url ++ pageNames.pageCucks)
    , debateCount = cuckListNumber
    , debateImage = formatName name
    , debateDescription = "This page features a list of morons who wrote cheques with their mouths that their asses couldn't cash. Each person included in this list has dodged debating me."
    }
