module Config.Pages.Debate.Debate.Pages.Gibberish exposing (..)

import Config.Data.Identity
    exposing
        ( pageNames
        , url
        )
import Config.Helpers.Converters exposing (formatName)
import Config.Pages.Debate.Debate.Types exposing (..)
import Config.Pages.Debate.Gibberish.Helpers exposing (gibberishListNumber)


debateGibberish =
    let
        name =
            "Gibberish"
    in
    { debateTitle = name
    , debateLink = formatName (url ++ pageNames.pageGibberish)
    , debateCount = gibberishListNumber
    , debateImage = formatName name
    , debateDescription = "This page is specifically for terms and ostensible concepts that I think are either nonsensical or so practically useless that its intelligiblity is irrelevant."
    }
