module Config.Pages.Debate.Cuckery.CuckList.ElieJarrouge exposing (..)

import Config.Pages.Debate.Cuckery.Types exposing (..)
import Config.Helpers.Converters exposing (formatName)


cuckElieJarrouge : Cuck
cuckElieJarrouge =
    let
        name : String
        name =
            "Elie Jarrouge"
    in
    { cuckImage = formatName name
    , cuckName = name
    , cuckSocial = "https://x.com/ElieJarrougeMD"
    , cuckDodges =
        [ { dodgeLink = "https://x.com/TheNutrivore/status/1506845469980315648?s=20"
          , dodgeDescription = NoReply
          , dodgeProposition = "Sugar, refined carbs, and seed oils are poison."
          , dodgeReceipts = []
          , dodgeFallacy = Just (SpecificFallacy "")
          , dodgeNicksDoxasticState = Just Agnostic
          , dodgeNicksDoxasticReason = VagueProp
          }
        ]
    }
