module Config.Pages.Debate.Cuckery.CuckList.Template exposing (..)

import Config.Pages.Debate.Cuckery.Types exposing (..)
import Config.Helpers.Converters exposing (formatName)


cuck : Cuck
cuck =
    let
        name : String
        name =
            ""
    in
    { cuckImage = formatName name
    , cuckName = name
    , cuckSocial = ""
    , cuckDodges =
        [ { dodgeLink = ""
          , dodgeDescription = NoReply
          , dodgeProposition = ""
          , dodgeReceipts = []
          , dodgeFallacy = Just (SpecificFallacy "")
          , dodgeNicksDoxasticState = Just Agnostic
          , dodgeNicksDoxasticReason = NoProp
          }
        ]
    }
