module Config.Pages.Debate.Gibberish.Types exposing (..)

import Config.Pages.Debate.Cuckery.Types exposing (DodgeFallacies(..))



-- GIBBERISH


type alias Gibberish =
    { gibberishTitle : String
    , gibberishImage : String
    , gibberishLink : String
    , gibberishDescription : String
    , gibberishTerms : List Terms
    }


type alias Terms =
    { term : String
    , strength : Int
    , explanation : Explanation
    }


type Explanation
    = NoClue
    | SpecificExplanation String
