module Config.Pages.Services.Offerings.DebateTutoring exposing (..)

import Config.Pages.Services.Types exposing (..)
import Config.Helpers.Converters exposing (formatName)

servicesDebateTutoring : Service
servicesDebateTutoring =
    let
        name : String
        name =
            "Debate Coaching"
    in
    { serviceImage = formatName name
    , serviceLink = "https://the-nutrivore.social/"
    , serviceName = name
    , serviceRate = "$60/hr"
    , serviceDescription =
        [ { point = "Participate in a structured course with five one-hour modules." }
        , { point = "Learn critical thinking, debate strategy, formal logic, and more" }
        , { point = "Receive personalized and generalizable advice." }
        , { point = "Improve debate understanding and performance." }
        ]
    }
